
function generaPedido(){
    let txtNombre = document.getElementById("nombre").value;
    let slbMaterial = document.getElementById("tipoCaja").value;
    let chkDimensiones = document.querySelector('input[name="dimensiones"]:checked').value;
    let txtComentarios = document.getElementById("comentarios").value;
    let txtResultado = document.getElementById("resultado");

    let resultado=` ${txtNombre} ha pedido una caja de ${slbMaterial} con unas dimensiones ${chkDimensiones}. ${txtComentarios}`
    txtResultado.textContent=resultado;
}